Table of Contents

Class: ThreadsWidget | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Displays a list of threads for a forum

Base Classes |
--- | ---

ForumBaseWidget

webcred.SessionPerspectiveMixin
widgets.StreamWidget

Methods |
--- | ---
_cbThreadData stream
| _cbThreadData

    _cbThreadData (
            self,
            data,
            request,
            )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0